[Unit]
Description=Gitea Webhook Listener
After=network.target

[Service]
Type=simple
User=plorbus
ExecStart=/usr/bin/webhook -hooks /etc/webhook/hooks.json -verbose -port 9000
Restart=on-failure

[Install]
WantedBy=multi-user.target
